iPlanet Web Server Search Component Buffer Overflow Vulnerability

Bugtraq ID: 4851
Class: Boundary Condition Error
CVE: CVE-2002-0686
Remote: Yes
Local: No
Published: May 27 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Vulnerability discovery credited to Next Generation Security Software.
Vulnerable: Sun ONE Web Server 6.0
Sun ONE Web Server 4.1
Sun iPlanet Web Server 6.0
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- HP HP-UX 11i v1
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows NT 4.0 SP6a
- Redhat Linux 6.2
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Sun iPlanet Web Server 4.1
- HP HP-UX 11.0
- IBM AIX 4.3.3
- Linux kernel 2.2.12
- Microsoft Windows NT 4.0
Not Vulnerable: Sun ONE Web Server 6.0 SP3
Sun ONE Web Server 4.1 SP10
HP VirtualVault 11.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus